default:
  controller:
    class: myFrontWebController

  request:
    class: myWebRequest

  response:
    class: sfWebResponse

  user:
    class: myUser

  storage:
    class: sfSessionStorage
    param:
      session_name: symfony

  execution_filter:
    class: sfExecutionFilter

  rendering_filter:
    class: sfRenderingFilter

  security_filter:
    class: sfBasicSecurityFilter

  view_cache:
    class: sfFileCache
